Bug 69717 - authconfig-gtk doesn't launch
authconfig-gtk doesn't launch
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-24 15:35 EDT by Ben Levenson
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 01:19:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-07-24 15:35:11 EDT
Description of Problem:
Typing authconfig-gtk at a command line doesn't launch the GUI config app.
It exits with a "0" and returns you to the command line.
The TUI app works as expected.

Version-Release number of selected component (if applicable):
authconfig-gtk-4.2.10-1
Milan-re0724.nightly

How Reproducible:
100%
Comment 1 Nalin Dahyabhai 2002-08-05 17:26:32 EDT
Fixed in 4.2.10-3 and later.
Comment 2 Jay Turner 2002-08-08 01:19:10 EDT
Fix confirmed with autoconfig-gtk-4.2.10-3.
Comment 3 Jay Turner 2002-08-08 01:19:21 EDT
Fix confirmed with autoconfig-gtk-4.2.10-3.

Note You need to log in before you can comment on or make changes to this bug.